Emgmbh\ReportBundle\Entity\ReportWorker:
    type: entity
    repositoryClass: ReportWorkerRepository
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: true
            id: true
            generator:
                strategy: IDENTITY
    fields:
        year:
            type: integer
            nullable: false
        month:
            type: integer
            nullable: false
        sicknessCash:
            type: float
            nullable: false
        holidayCash:
            type: float
            nullable: false
    manyToOne:
        worker:
            targetEntity: Emgmbh\UserBundle\Entity\Worker
            cascade: {  }
            fetch: LAZY
            mappedBy: null
            inversedBy: null
            orphanRemoval: false
    lifecycleCallbacks: {  }
